You are here: Home » Reply

Reply To: 0.2.1.1 not iTunes 5 compatible – Patch Available!

#3596

rpedde
Participant

Oy!

I forgot about the thing today! Guess that’ll teach me!

I’m installing everything now. I’ll be back once I figure out what’s up.

— Ron